#define the source files
#
ISIP_FILES = *.cc

#define the header files that need to be installed
#
ISIP_HEADER_FILES = functionlib.h

#define other dependencies (headers are included automatically)
#
ISIP_DEPS = 

#define the output library
#
ISIP_OLIB = lib_dialog_widget.a

#define the compilation flags
#
ISIP_CFLAGS =

#include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
#end of file
